## dummy-packet 0.1

=== Makefile ===
build:
	
install:
	cp -r tmp ${DESTDIR}/
clean:
	rm -f *-stamp

=== debian/changelog ===
dummy-packet (0.1) lenny; urgency=low

  * Initial Release (closes (hopefully) 11321369).

 -- Katharina Drexel <katharina.drexel@noris.de>  Fri, 15 Jul 2011 11:36:41 +0200

=== debian/control ===
Source: dummy-packet
Section: noris/libs
Priority: extra
Maintainer: Katharina Drexel <katharina.drexel@noris.de>
Build-Depends: debhelper (>= 7.0.50~)
Standards-Version: 3.8.4
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://git.debian.org/collab-maint/dummy-packet.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/dummy-packet.git;a=summary

Package: dummy-packet
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description>
 <insert long description, indented with spaces>
